.has-background.has-white-background-color {
  background: #fff;
}

.has-background.has-grey-light-background-color {
  background: #E9E9E9;
}

.has-red-background-color {
  background: #B10E20;
}

.has-background.has-grey-middle-background-color {
  background: #DCDCDC;
}

.has-background.has-black-background-color {
  background: #000;
}

.has-background.has-red-background-color {
  background: #B10E20;
}

.has-white-color {
  color: #fff;
}

.has-red-color {
  color: #B10E20;
}

.has-grey-light-color {
  color: #E9E9E9;
}

.has-grey-middle-color {
  color: #DCDCDC;
}

.has-red-color {
  color: #B10E20;
}

.has-black-color {
  color: #000;
}

.alignfull img {
  width: auto !important;
}

@media only screen and (max-width: 720px) {
  .has-large-font-size {
    font-size: 30px;
  }
}

@media only screen and (max-width: 600px) {
  .has-large-font-size {
    font-size: 22px;
  }
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes open {
  0% {
    height: 0 !important;
    opacity: 0;
  }
  100% {
    height: 8rem !important;
    opacity: 1;
  }
}

@keyframes open {
  0% {
    height: 0 !important;
    opacity: 0;
  }
  100% {
    height: 8rem !important;
    opacity: 1;
  }
}

@keyframes floatin {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.85);
            transform: scale(0.85);
    -webkit-transform: translate(-20rem -10rem);
            transform: translate(-20rem -10rem);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transform: translate(0 0);
            transform: translate(0 0);
  }
}

@-webkit-keyframes floatin {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.85);
            transform: scale(0.85);
    -webkit-transform: translate(-20rem -10rem);
            transform: translate(-20rem -10rem);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transform: translate(0 0);
            transform: translate(0 0);
  }
}

@-webkit-keyframes zoom {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes zoom {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

/* The container */
.img-hover-zoom {
  height: 300px;
  overflow: hidden;
}

/* Transition property for smooth transformation of images */
.img-hover-zoom img {
  -webkit-transition: -webkit-transform .5s ease;
  transition: -webkit-transform .5s ease;
  transition: transform .5s ease;
  transition: transform .5s ease, -webkit-transform .5s ease;
}

/* transforming the image when container gets hovered */
.img-hover-zoom:hover img {
  -webkit-transform: scale(1.5);
          transform: scale(1.5);
}

.img-hover-zoom--quick-zoom img {
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
  -webkit-transition: visibility .25s ease-in, -webkit-transform .25s;
  transition: visibility .25s ease-in, -webkit-transform .25s;
  transition: transform .25s, visibility .25s ease-in;
  transition: transform .25s, visibility .25s ease-in, -webkit-transform .25s;
}

.img-hover-zoom--quick-zoom:hover img {
  -webkit-transform: scale(2);
          transform: scale(2);
}

.img-hover-zoom--point-zoom img {
  -webkit-transform-origin: 65% 75%;
          transform-origin: 65% 75%;
  -webkit-transition: -webkit-transform 1s, -webkit-filter .5s ease-out;
  transition: -webkit-transform 1s, -webkit-filter .5s ease-out;
  transition: transform 1s, filter .5s ease-out;
  transition: transform 1s, filter .5s ease-out, -webkit-transform 1s, -webkit-filter .5s ease-out;
}

.img-hover-zoom--point-zoom:hover img {
  -webkit-transform: scale(5);
          transform: scale(5);
}

.img-hover-zoom--zoom-n-rotate img {
  -webkit-transition: -webkit-transform .5s ease-in-out;
  transition: -webkit-transform .5s ease-in-out;
  transition: transform .5s ease-in-out;
  transition: transform .5s ease-in-out, -webkit-transform .5s ease-in-out;
}

.img-hover-zoom--zoom-n-rotate:hover img {
  -webkit-transform: scale(2) rotate(25deg);
          transform: scale(2) rotate(25deg);
}

.img-hover-zoom--slowmo img {
  -webkit-transform-origin: 50% 65%;
          transform-origin: 50% 65%;
  -webkit-transition: -webkit-transform 5s, -webkit-filter 3s ease-in-out;
  transition: -webkit-transform 5s, -webkit-filter 3s ease-in-out;
  transition: transform 5s, filter 3s ease-in-out;
  transition: transform 5s, filter 3s ease-in-out, -webkit-transform 5s, -webkit-filter 3s ease-in-out;
  -webkit-filter: brightness(150%);
          filter: brightness(150%);
}

.img-hover-zoom--slowmo:hover img {
  -webkit-filter: brightness(100%);
          filter: brightness(100%);
  -webkit-transform: scale(3);
          transform: scale(3);
}

.img-hover-zoom--brightness img {
  -webkit-transition: -webkit-transform 2s, -webkit-filter 1.5s ease-in-out;
  transition: -webkit-transform 2s, -webkit-filter 1.5s ease-in-out;
  transition: transform 2s, filter 1.5s ease-in-out;
  transition: transform 2s, filter 1.5s ease-in-out, -webkit-transform 2s, -webkit-filter 1.5s ease-in-out;
  -webkit-transform-origin: center center;
          transform-origin: center center;
  -webkit-filter: brightness(50%);
          filter: brightness(50%);
}

.img-hover-zoom--brightness:hover img {
  -webkit-filter: brightness(100%);
          filter: brightness(100%);
  -webkit-transform: scale(1.3);
          transform: scale(1.3);
}

.img-hover-zoom--zoom-n-pan-h img {
  -webkit-transition: -webkit-transform .5s ease-in-out;
  transition: -webkit-transform .5s ease-in-out;
  transition: transform .5s ease-in-out;
  transition: transform .5s ease-in-out, -webkit-transform .5s ease-in-out;
  -webkit-transform: scale(1.4);
          transform: scale(1.4);
  -webkit-transform-origin: 100% 0;
          transform-origin: 100% 0;
}

.img-hover-zoom--zoom-n-pan-h:hover img {
  -webkit-transform: scale(1.5) translateX(30%);
          transform: scale(1.5) translateX(30%);
}

.img-hover-zoom--zoom-n-pan-v img {
  -webkit-transition: -webkit-transform .5s ease-in-out;
  transition: -webkit-transform .5s ease-in-out;
  transition: transform .5s ease-in-out;
  transition: transform .5s ease-in-out, -webkit-transform .5s ease-in-out;
  -webkit-transform: scale(1.4);
          transform: scale(1.4);
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
}

.img-hover-zoom--zoom-n-pan-v:hover img {
  -webkit-transform: scale(1.25) translateY(-30%);
          transform: scale(1.25) translateY(-30%);
}

.img-hover-zoom--blur img {
  -webkit-transition: -webkit-transform 1s, -webkit-filter 2s ease-in-out;
  transition: -webkit-transform 1s, -webkit-filter 2s ease-in-out;
  transition: transform 1s, filter 2s ease-in-out;
  transition: transform 1s, filter 2s ease-in-out, -webkit-transform 1s, -webkit-filter 2s ease-in-out;
  -webkit-filter: blur(2px);
          filter: blur(2px);
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
}

.img-hover-zoom--blur:hover img {
  -webkit-filter: blur(0);
          filter: blur(0);
  -webkit-transform: scale(1);
          transform: scale(1);
}

.img-hover-zoom--colorize img {
  -webkit-transition: -webkit-transform .5s, -webkit-filter 1.5s ease-in-out;
  transition: -webkit-transform .5s, -webkit-filter 1.5s ease-in-out;
  transition: transform .5s, filter 1.5s ease-in-out;
  transition: transform .5s, filter 1.5s ease-in-out, -webkit-transform .5s, -webkit-filter 1.5s ease-in-out;
  -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
}

.img-hover-zoom--colorize:hover img {
  -webkit-filter: grayscale(0);
          filter: grayscale(0);
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

nav.navigation {
  position: absolute;
  right: 0;
  top: 28.6rem;
  width: 57%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -moz-align-items: center;
  -ms-align-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  -webkit-box-pack: justify;
          justify-content: space-between;
  -ms-flex-pack: space-between;
}

@media only screen and (max-width: 960px) {
  nav.navigation {
    top: 21.4rem;
  }
}

@media only screen and (max-width: 915px) {
  nav.navigation {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -moz-justify-content: flex-end;
    -ms-justify-content: flex-end;
    -webkit-box-pack: end;
            justify-content: flex-end;
    -ms-flex-pack: flex-end;
  }
}

@media only screen and (max-width: 560px) {
  nav.navigation {
    top: 17.4rem;
  }
}

#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-item {
  letter-spacing: .15em;
}

#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-item li {
  letter-spacing: normal;
}

#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-item li a {
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  font-size: 1.6rem !important;
  line-height: 1.5 !important;
  padding: .5rem 2rem !important;
}

#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-item li a:hover {
  background-color: #B10E20;
}

@media only screen and (max-width: 360px) {
  #mega-menu-wrap-main_menu .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-label {
    display: none;
  }
}

.navigation__icons {
  margin-right: 10%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -webkit-box-pack: center;
          justify-content: center;
  -ms-flex-pack: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-shrink: 0;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

@media only screen and (max-width: 970px) {
  .navigation__icons {
    margin-right: 3rem;
  }
}

@media only screen and (max-width: 464px) {
  .navigation__icons {
    margin-right: 1.5rem;
  }
}

@media only screen and (max-width: 434px) {
  .navigation__icons {
    display: none;
  }
}

.navigation__icons img {
  padding: 0 1rem;
  -webkit-transition: all .3s ease-in;
  transition: all .3s ease-in;
}

.navigation__icons img:hover {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

body {
  font-size: 1.6rem;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  color: #393939;
}

@media only screen and (max-width: 1100px) {
  body {
    font-size: 1.6rem;
  }
}

h1 {
  font-size: 3.8rem;
  font-weight: 300;
  font-family: "Playfair Display", serif;
  color: #000;
  position: relative;
  padding-bottom: .5rem;
  margin: 0 0 1.8rem;
}

@media only screen and (max-width: 780px) {
  h1 {
    font-size: 3.4rem;
  }
}

@media only screen and (max-width: 580px) {
  h1 {
    font-size: 3.2rem;
  }
}

h1::after {
  content: "";
  position: absolute;
  height: 1px;
  width: 9rem;
  border-bottom: 1px solid black;
  bottom: 0;
  left: 0;
}

h2 {
  font-size: 3.8rem;
  font-weight: 300;
  color: #000;
  font-family: "Playfair Display", serif;
  position: relative;
  padding-bottom: .5rem;
  margin: 0 0 1.8rem;
}

@media only screen and (max-width: 780px) {
  h2 {
    font-size: 3.4rem;
  }
}

@media only screen and (max-width: 580px) {
  h2 {
    font-size: 3.2rem;
  }
}

h2::after {
  content: "";
  position: absolute;
  height: 1px;
  width: 9rem;
  border-bottom: 1px solid black;
  bottom: 0;
  left: 0;
}

h2.centered::after {
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

article p,
.content-area p {
  margin: 0 0 2rem;
  line-height: 160%;
}

a {
  color: #000;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

a:hover {
  color: #B10E20;
}

.has-large-font-size {
  font-size: 36px;
  line-height: 1.2;
}

@media only screen and (max-width: 720px) {
  .has-large-font-size {
    font-size: 30px;
  }
}

@media only screen and (max-width: 600px) {
  .has-large-font-size {
    font-size: 22px;
  }
}

@media only screen and (max-width: 420px) {
  .has-large-font-size {
    font-size: 18px;
  }
}

footer {
  background-color: #000;
  color: #fff;
  font-size: 1.6rem;
}

footer a {
  color: #fff;
}

footer h3 {
  font-size: 1.6rem;
  margin-bottom: 0;
  line-height: 1.7;
}

footer .footer__address .widget-wrapper {
  margin: 1.5rem 0 3rem;
}

footer .social-media {
  margin-bottom: 2rem;
}

@media only screen and (max-width: 873px) {
  footer .social-media {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -webkit-box-pack: center;
            justify-content: center;
    -ms-flex-pack: center;
  }
}

footer .social-media .fa-facebook-f:before {
  content: "\f39e" !important;
}

footer .social-media .fab {
  font-size: 2rem;
  margin: 1rem 0 0;
  border-radius: 50%;
  border: 1px solid #fff;
  width: 3.6rem;
  height: 3.6rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -moz-align-items: center;
  -ms-align-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -webkit-box-pack: center;
          justify-content: center;
  -ms-flex-pack: center;
}

@media only screen and (max-width: 873px) {
  footer .footer__logo img {
    margin: 0 auto 2rem;
  }
}

.additional-info {
  font-size: 1.5rem;
  background: #DCDCDC;
  color: #000;
}

.additional-info a {
  color: #000;
}

@media only screen and (max-width: 710px) {
  .additional-info .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -moz-align-items: center;
    -ms-align-items: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
  }
  .additional-info .container p:first-child {
    margin-right: unset;
  }
}

html {
  -webkit-font-smoothing: antialiased;
}

.container {
  max-width: 116rem;
}

@media only screen and (max-width: 1200px) {
  .container {
    padding: 0 3rem;
  }
}

.content-wrapper {
  padding: 2rem 0;
}

body.home .content-wrapper {
  padding: 2rem 0 0;
}

body.home .posts {
  padding: 0;
}

.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] {
  background: #000;
  margin: 0 auto;
  font-weight: 400;
  text-transform: uppercase;
  padding: 0 3rem !important;
}

.nf-form-content button:hover, .nf-form-content input[type=button]:hover, .nf-form-content input[type=submit]:hover {
  background-color: #B10E20 !important;
  color: #fff !important;
}

.nf-form-fields-required {
  display: none;
}

.nf-form-content .listselect-wrap .nf-field-element div, .nf-form-content input.ninja-forms-field, .nf-form-content select.ninja-forms-field:not([multiple]) {
  height: 40px !important;
}

#ninja_forms_required_items,
.nf-field-container {
  margin-bottom: 1rem !important;
}

.nf-form-content .list-select-wrap .nf-field-element > div,
.nf-form-content input:not([type=button]),
.nf-form-content textarea {
  border: 1px solid #DCDCDC !important;
}

.nf-error.field-wrap .nf-field-element:after {
  height: 38px !important;
  line-height: 40px !important;
}

.nf-form-content .listselect-wrap .nf-field-element div, .nf-form-content .ninja-forms-field {
  padding: 4px 12px !important;
}

.nofullsize figure.wp-block-image.size-full img {
  width: auto !important;
}

.nofullsize .kt-inside-inner-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -webkit-box-pack: center;
          justify-content: center;
  -ms-flex-pack: center;
}

.nofullsize .kt-inside-inner-col .wp-block-image {
  margin-bottom: 0;
}

.nofullsize .kt-inside-inner-col img {
  max-height: 20rem;
}

.top {
  z-index: 20;
}

.bottom {
  z-index: 0;
}

.arowover::after {
  content: url(../includes/img/arrow-white-big.png);
  position: absolute;
  right: -6rem;
}

@media only screen and (max-width: 767px) {
  .arowover::after {
    bottom: -.5rem;
    right: 10%;
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
  }
}

@media only screen and (max-width: 527px) {
  .arowover::after {
    right: 0;
  }
}

@media only screen and (max-width: 435px) {
  .arowover::after {
    display: none;
  }
}

.arowover h2 {
  margin-bottom: .6rem;
}

.arowover h2::after {
  display: none;
}

.testimonials {
  background: url(../includes/img/quotes.png) no-repeat 4rem 11rem;
}

@media only screen and (max-width: 1160px) {
  .testimonials {
    background-position: 4rem 3rem;
  }
}

@media only screen and (max-width: 600px) {
  .testimonials {
    background: none;
  }
}

@media only screen and (min-width: 1161px) {
  .testimonials .wp-block-kadence-testimonials {
    margin-left: 10rem;
  }
}

.testimonials .wp-block-kadence-testimonials .kt-testimonial-content {
  text-align: left !important;
}

.testimonials .wp-block-kadence-testimonials .kt-testimonial-meta-wrap {
  -moz-justify-content: flex-end;
  -ms-justify-content: flex-end;
  -webkit-box-pack: end;
          justify-content: flex-end;
  -ms-flex-pack: flex-end;
  color: #999;
  font-style: italic;
}

.kb-gallery-ul .kadence-blocks-gallery-item .kadence-blocks-gallery-item-inner img,
.kt-image-overlay-wrap img.kt-img-overlay,
.kt-image-overlay-wrap img.kt-img-overlay {
  width: 100% !important;
}

.header {
  margin-bottom: 2rem;
}

.header__right {
  position: absolute;
  right: 0;
  top: 0;
  width: 64%;
  z-index: -10;
  height: 32rem;
  overflow-y: hidden;
}

@media only screen and (max-width: 1280px) {
  .header__right {
    width: 70%;
  }
}

@media only screen and (max-width: 960px) {
  .header__right {
    height: 26rem;
  }
}

@media only screen and (max-width: 560px) {
  .header__right {
    height: 22rem;
  }
}

.header__right .slider-title {
  position: absolute;
  top: 20rem;
  right: 0;
  color: white;
  background-color: rgba(177, 14, 32, 0.8);
  z-index: 400;
  font-size: 3.7rem;
  font-weight: 300;
  padding: 0 5rem;
  display: block;
}

@media only screen and (max-width: 960px) {
  .header__right .slider-title {
    font-size: 3rem;
    top: 13rem;
  }
}

@media only screen and (max-width: 780px) {
  .header__right .slider-title {
    padding: 0 2rem;
  }
}

@media only screen and (max-width: 680px) {
  .header__right .slider-title {
    display: none;
  }
}

.header__left {
  position: relative;
  max-width: 36%;
  z-index: 1000;
}

@media only screen and (max-width: 434px) {
  .header__left {
    max-width: 44%;
  }
}

.header .header__container {
  background-image: url(../includes/img/cutout.png);
  background-repeat: no-repeat;
  background-position: 46% 0;
  height: 32rem;
}

@media only screen and (max-width: 960px) {
  .header .header__container {
    height: 26rem;
    background-position: 44% bottom;
  }
}

@media only screen and (max-width: 600px) {
  .header .header__container {
    background-position: 42% bottom;
  }
}

@media only screen and (max-width: 560px) {
  .header .header__container {
    height: 22rem;
  }
}

@media only screen and (max-width: 434px) {
  .header .header__container {
    background-position: 40% bottom;
  }
}

.header .logo {
  position: relative;
  top: 5rem;
  left: 20%;
  -webkit-transform: translateX(10%);
          transform: translateX(10%);
}

@media only screen and (max-width: 1160px) {
  .header .logo {
    left: 6%;
  }
}

@media only screen and (max-width: 960px) {
  .header .logo {
    left: 3%;
    max-width: 75%;
    top: 3.5rem;
  }
}

@media only screen and (max-width: 770px) {
  .header .logo {
    max-width: 85%;
  }
}

@media only screen and (max-width: 600px) {
  .header .logo {
    max-width: 100%;
  }
}

.header .header-image-wrapper {
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 28rem;
  background-position: 50% 50%;
}

@media only screen and (max-width: 960px) {
  .header .header-image-wrapper {
    min-height: 22rem;
  }
}

@media only screen and (max-width: 560px) {
  .header .header-image-wrapper {
    min-height: 18rem;
  }
}

.home-about figure.wp-block-image.size-large {
  max-width: 35rem;
  position: relative;
  -webkit-transform: rotate(-6deg);
          transform: rotate(-6deg);
  z-index: 1000;
}

@media only screen and (max-width: 767px) {
  .home-about figure.wp-block-image.size-large {
    margin: 0 auto 4rem;
  }
}

.home-about figure.wp-block-image.size-large::before {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  top: 2.2rem;
  left: -5rem;
  background-color: #DCDCDC;
  -webkit-transform: rotate(6deg);
          transform: rotate(6deg);
  z-index: -10;
}

.home-about figure.wp-block-image.size-large::after {
  position: absolute;
  content: "";
  height: 90%;
  width: 90%;
  top: -1rem;
  left: 20%;
  background-color: #E9E9E9;
  -webkit-transform: rotate(6deg);
          transform: rotate(6deg);
  z-index: -20;
}

.kt-image-overlay-message.kt-over-halign-left {
  -moz-justify-content: flex-end;
  -ms-justify-content: flex-end;
  -webkit-box-pack: end;
          justify-content: flex-end;
  -ms-flex-pack: flex-end;
  margin-bottom: 1rem;
}

.kt-image-overlay-message.kt-over-substyle-visible.kt-over-valign-center.kt-over-halign-left {
  left: 0 !important;
  right: 0 !important;
  bottom: 0 !important;
  top: 0 !important;
}

h3.image-overlay-title {
  font-weight: 400;
  height: 7.6rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -moz-align-items: center;
  -ms-align-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  padding-left: 6.5rem !important;
  line-height: 1.4 !important;
  width: 100%;
}

h3.image-overlay-title::before {
  content: url(../includes/img/arrow-small.png);
  position: absolute;
  height: 100%;
  width: 5rem;
  background: #B10E20;
  left: 0;
  top: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -moz-align-items: center;
  -ms-align-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -webkit-box-pack: center;
          justify-content: center;
  -ms-flex-pack: center;
}

.black h3.image-overlay-title::before {
  background: #000;
}

.kt-image-overlay-inner {
  width: 100%;
}
